select:disabled {
	background-color: rgb(218,218,218)!important;
}
[id^="ContVidrio_"]{
	display:inline-flex!important;
}
#telefono_empresa_presupuesta{
	width:170px!important;
}
#telefono_cliente_final{
	width:169px!important;
}
[id^="ContAluPvc_"], [id^="ContAcabados_"]{
	margin-right:10px!important;
}
[id^="AnchoTotal_"], [id^="AltoTotal_"], [id^="fijo_sup_"], [id^="fijo_inf_"], [id^="alto_tapa_"], [id^="ancho_forro_"], [id^="alto_forro_"], [id^="pw15_unidades_"], [id^="cantidad_"], [id^="importe_manual_inst_"]{
	width:66px!important;
}
[id^="medida_normalizado"]{
	width:70px!important;
}
[id^="ContDescuento"]{
	width:10px!important;
}
[id^="tirador_maneta_"]{
	width:277px!important;
}
[id^="manual_price_"]{
	width:80px!important;
}
[id^="unidades_normalizado"], [id^="distancias_normalizado"]{
	width:53px!important;
}
[id^="distancias_normalizado11_"]{
	margin-right:2px!important;
}
[id^="modelo_tapa_"]{
	width:330px!important;
}
[id^="forro_"]{
	width:110px!important;
}
[id^="pw15_t2_"]{
	margin-left:31px!important;
}
[id^="pw15_medidas_"]{
	width:266px!important;
}
[id^="ContPanel_"]{
	margin-left:1px!important;
}
[id^="manual_pw16_"]{
	width:129px!important;
}
[id^="text_pw16_"]{
	margin-right: -5px;
	width:206px!important;
	line-height:12px!important;
}
[id^="text_pw16_fi_"], [id^="text_pw16_fs_"]{
	width: 192px!important;
	margin-right: -5px;
}
[id^="text_paneles_"]{
	display:inline-table; 
	width:65px; 
	line-height:13px;
	margin-top:13px;
}
[id^="rejilla_taladro_"]{
	margin-right:230px!important;
	width:240px!important;
}
[id^="rejilla_taladro_medidas_"]{
	float:right;
	margin-right:20px!important;
	width:145px!important;
	margin-top:-31px!important;
}
[id^="ContRejillaTaladroMan_"]{
	display:inline-flex;
}
[id^="ContRejillaTaladroManFI_"]{	display:inline-flex;}[id^="ContRejillaTaladroManFS_"]{	display:inline-flex;}[id^="ContMarcoAbierto_"]{
	margin-left:46px!important;
}
[id^="ContMarcoSolape_"]{
	margin-left:46px!important;
}
[id^="ContBombin_"],[id^="ContPortero_"],[id^="ContCierraPuertas_"]{
	margin-left:25px!important;
}
[id^="hoja_activa_vista_interior_i_"]{
	margin-right:43px!important;
}
[id^="hoja_interior_vista_interior_i_"]{
	margin-right:45px!important;
}
[id^="colocacion_maneta_"]{
	margin-right:45px!important;
}
[id^="another_css_"]{
	float:right;
	margin-right:171px!important;
	margin-top:-31px!important;
}
[id^="tipo_cerradura_"]{
	width:410px!important;
	margin-left:30px!important;
}
[id^="Paso5_"]{
	padding-bottom:15px!important;
}
[id^="marcos_desmontados_"]{
	margin-right:33px!important;
	margin-top:-27px!important;
	float:right!important;
}
[id^="marcos_desmontadosaux_"]{
	margin-right:60px!important;
	margin-top:12px!important;
	float:right!important;
}



[id^="precio_"]{
	width:90px!important;
}
[id^="descuento_"]{
	width:60px!important;
}
[id^="importe_"]{
	width:90px!important;
}

[id^="precioi_"]{
	width:90px!important;
}
[id^="descuentoi_"]{
	width:60px!important;
}
[id^="PW233_aux_"]{
	width: 100px;
	line-height: 13px;
	display:inline-table;
	margin-left:7px;
}
[id^="importei_"]{
	width:90px!important;
}

[id^="preciov_"]{
	width:90px!important;
}
[id^="descuentov_"]{
	width:60px!important;
}
[id^="importev_"]{
	width:90px!important;
}

[id^="preciom_"]{
	width:90px!important;
}
[id^="descuentom_"]{
	width:60px!important;
}
[id^="importem_"]{
	width:90px!important;
}

[id^="preciop_"]{
	width:90px!important;
}
[id^="descuentop_"]{
	width:60px!important;
}
[id^="importep_"]{
	width:90px!important;
}

[id^="preciog_"]{
	width:90px!important;
}
[id^="descuentog_"]{
	width:60px!important;
}
[id^="importeg_"]{
	width:90px!important;
}

[id^="precion1_"]{
	width:90px!important;
}
[id^="descuenton1_"]{
	width:60px!important;
}
[id^="importen1_"]{
	width:90px!important;
}

[id^="preciopn_"]{
	width:90px!important;
}
[id^="descuentopn_"]{
	width:60px!important;
}
[id^="importepn_"]{
	width:90px!important;
}

[id^="BriefLine_"]{
	margin:0px 0px 15px 0px!important;
}

#importe_man_wrapper{
	width:auto!important;
}
#text_iva{
	margin-left:111px!important; 
	display:inline!important;
}

#bruto_carpinteria{
	width:90px!important;
	margin-left:57px!important; 
}
#bruto_instalacion{
	width:90px!important;
	margin-left:59px!important; 
}
#bruto_sin_margen{
	width:90px!important;
	margin-left:1px!important; 
}
#bruto_manual{
	width:90px!important;
}

#bruto_carpinteria_iva{
	width:90px!important;
	margin-left:55px!important; 
}
#bruto_instalacion_iva{
	
	width:90px!important;
}
#bruto_sin_margen_iva{
	width:90px!important;
}
#bruto_manual_iva{
	width:90px!important;
	margin-left:23px!important; 
}

#margen_cargar_eur_inst{
	width:88px!important;
}
#margen_cargar_eur_carp{
	width:88px!important;
}
#margen_cargar_eur_man{
	width:88px!important;
}
#margen_cargar_inst{
	width:55px!important;
}
#margen_cargar_carp{
	width:55px!important;
}
#margen_cargar_man{
	width:55px!important;
}
#margen_cargar_iva_inst{
	width:88px!important;
}
#margen_cargar_iva_carp{
	width:88px!important;
}
#margen_cargar_iva_man{
	width:88px!important;
}
#ganancias_eur{
	width:88px!important;
}
#ganancias{
	width:55px!important;
}
#ganancias_iva{
	width:87px!important;
}
#descuento_final_eur{
	width:87px!important;
}
#descuento_final_iva{
	width:87px!important;
}
#bruto_cliente{
	margin-right:8px;
	width:84px!important;
}
#bruto_cliente_iva{
	width:88px!important;
}
[id^="ContCerraduraText_"]{
	display:inline-table; 
	margin-right:7px; 
	margin-top:25px; 
	width:110px; 
	line-height: 13px;
}
[id^="ContHojas1_"]{
	display:inline; 
	margin-left:5px;
}
[id^="ContHojas2_"], [id^="ContHojas3_"], [id^="ContHojas4_"]{
	display:inline; 
	margin-left:0px;
}
[id^="aux_fi_"]{
	margin-left:44px!important;
}

@-moz-document url-prefix() {
	strong {
		letter-spacing:-1px;
	}
	#bruto_instalacion{
		margin-left:60px!important; 
	}
	#bruto_instalacion_iva{
		margin-left:57px!important; 
	}
	#bruto_sin_margen{
		margin-left:3px!important; 
	}
	#bruto_sin_margen_iva{
		margin-left:2px!important; 
	}
	#bruto_manual_iva{
		margin-left:24px!important; 
	}	
	#bruto_manual{
		margin-left:63px!important; 
	}	
	[id^="checkbox_forro_"]{
		margin-right: 2px!important;
	}
	[id^="ancho_forro_"], [id^="alto_forro_"]{
		width:56px!important;
	}
	[id^="pw15_medidas_"]{
		width:259px!important;
	}
	[id^="rejilla_taladro_medidas_"]{
		margin-right:35px!important;
		margin-top:-33px!important;
		width:130px!important;
	}
	[id^="aux_fi_"]{
		margin-left:36px!important;
	}
	[id^="text_forro_"]{
		margin-left:59px!important;
	}
	[id^="ContLN_1_"]{
		margin-left:3px!important;
	}
	[id^="manual_pw16_"]{
		width:129px!important;
	}
	[id^="PW233_aux_"]{
		width: 100px;
		line-height: 13px;
		display:inline-table;
		margin-left:17px;
	}
	#bruto_cliente{
		margin-right:7px;
	}
	#margen_cargar_eur_man{
		margin-left:5px!important;
	}
}
